{
    "version": "0.2.0",
    "configurations": [
        {
            "type": "java",
            "name": "▶ Servidor (Professor)",
            "request": "launch",
            "mainClass": "ServidorVoz",
            "projectName": "VozLAN",
            "classPaths": ["${workspaceFolder}/bin"],
            "sourcePaths": ["${workspaceFolder}/src"],
            "encoding": "UTF-8"
        },
        {
            "type": "java",
            "name": "▶ Cliente (Aluno)",
            "request": "launch",
            "mainClass": "ClienteVoz",
            "projectName": "VozLAN",
            "classPaths": ["${workspaceFolder}/bin"],
            "sourcePaths": ["${workspaceFolder}/src"],
            "encoding": "UTF-8"
        }
    ]
}
